PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : vB 2.2.9 - Update von PHP 4.1.2 auf 4.3.4 "gefahrlos"?



Supernature
09.12.2003, 22:26
Alle Information schon in die Überschrift gepresst :D
Ich wollte mal fragen, ob es etwas Bestimmtes zu beachten gibt, wenn PHP von 4.1.2 auf 4.3.4 aktualisiert wird?
Es ist vB 2.2.9 im Einsatz.

martin
10.12.2003, 17:17
hallo,

das wird kein problem darstellen.

Supernature
10.12.2003, 20:59
Genau das wollte ich hören :D
Besten Dank!